<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90ed822f60435980fc444af2e38f6eb9">
  <dict>
    <!--2023-02-13 20:32:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-11-15 20:13:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-06-05 17:59:01.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
